.list-group {
    width: 100%;
    max-width: 460px;
    margin-inline: 1.5rem;
}
.form-check-input:checked {
    background-color: var(--primaryColor);
    border-color: var(--primaryColor);
}
.form-check-input:focus {
    border-color: var(--primaryColor);
    outline: 0;
    box-shadow: 0 0 0 0.25rem rgba(95, 45, 237, .25);
}
.form-check-input:checked + .form-checked-content {
    opacity: .5;
}

.form-check-input-placeholder {
    border-style: dashed;
}
[contenteditable]:focus {
    outline: 0;
}

.list-group-checkable .list-group-item {
    cursor: pointer;
}
.list-group-item-check {
    position: absolute;
    clip: rect(0, 0, 0, 0);
}
.list-group-item-check:hover + .list-group-item {
    background-color: var(--bs-secondary-bg);
}
.list-group-item-check:checked + .list-group-item {
    color: #fff;
    background-color: var(--primaryColor);
    border-color: var(--primaryColor);
}
.list-group-item-check[disabled] + .list-group-item,
.list-group-item-check:disabled + .list-group-item {
    pointer-events: none;
    filter: none;
    opacity: .5;
}

.list-group-radio .list-group-item {
    cursor: pointer;
    border-radius: .5rem;
}
.list-group-radio .form-check-input {
    z-index: 2;
    margin-top: -.5em;
}
.list-group-radio .list-group-item:hover,
.list-group-radio .list-group-item:focus {
    background-color: var(--bs-secondary-bg);
}

.list-group-radio .form-check-input:checked + .list-group-item {
    background-color: var(--bs-body);
    border-color: var(--primaryColor);
    box-shadow: 0 0 0 2px var(--primaryColor);
}
.list-group-radio .form-check-input[disabled] + .list-group-item,
.list-group-radio .form-check-input:disabled + .list-group-item {
    pointer-events: none;
    filter: none;
    opacity: .5;
}
.card-cover {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
.text-shadow-1 h3 {
    color: #fff;
}
.text-shadow-1 {
    text-shadow: 0 0.125rem 0.25rem rgba(0, 0, 0, .25);
}
.list-unstyled .bi-geo-fill, .list-unstyled .bi-calendar3 {
    margin: -5px 5px 0 0;
}

.feature-icon {
    width: 4rem;
    height: 4rem;
    border-radius: .75rem;
}

.icon-square {
    width: 3rem;
    height: 3rem;
    border-radius: .75rem;
}

.feature-icon-small {
    width: 3rem;
    height: 3rem;
}